@font-face {font-family:'franklin';src: url('FRAMDCN.TTF');}
@font-face {font-family:'Open Sans';src: url('OpenSans-VariableFont_wdth,wght.ttf');}
@font-face {font-family:'jost_i';src: url('Jost-Italic-VariableFont_wght');}
@font-face {font-family:'jost_r';src: url('Jost-VariableFont_wght.ttf');}
@font-face {font-family:'robotocondense';src: url('RobotoCondensed_Regular.ttf');}
@font-face {font-family:'mohave_r';src: url('mohave.regular.ttf');}
@font-face {font-family:'poppins';src: url('Poppins-Regular.ttf');}
html{background-color:#111}
body{background-color:#f3f3f3;overflow-x:hidden; font-family:'mohave_r';font-size:14px;}
header{background-color:#fff;}
nav {  background-color: #333;font-family:'robotocondense';}
.navigation {clear:both;}
.navigation nav ul{list-style:none;text-align:center;margin:0; padding:0}
.navigation nav ul li{display:inline-block;margin:6px;padding:10px 4px;font-size:1.2em}
.navigation nav ul li a{padding:10px 20px;border-radius:3px;color:#fff;text-transform:uppercase;text-decoration:none;cursor:pointer}
.navigation nav ul li a.on{background-color:rgba(0,0,0,0.5)}
.navigation nav ul li.parent > a:after{content:'\25B8';}
.navigation nav ul li.parent:hover a{background-color:rgba(0,0,0,0.2);border-radius:0}
.navigation nav ul li.parent:hover a.on{border-radius:0}
.navigation nav ul li.parent:hover > a:after{content:'\25BE';}
.navigation nav ul.subMenu{display:none;position:absolute;background:rgba(0,0,0,0.5);z-index:10;padding:3px;margin-top:2px}
.navigation nav ul li:hover ul.subMenu{display:block;text-align:left}
.navigation nav ul.subMenu li{background-color:#039;font-size:1em;display:block;padding:0;border-bottom:solid 1px #333;margin:0}
.navigation nav ul.subMenu li a{display:block;padding:5px 10px;border-radius:0;text-transform:none}
.navigation nav ul.subMenu li a.on{background-color:rgba(0,0,0,0.5)}
.logoSec{overflow:hidden;margin-bottom:10px;}
#logo{text-align: center;width: 580px;margin: 0 auto;height:90px}
#logo > img{background-color: #fff;z-index: 100;width: 80px;padding: 6px;margin: 4px;float: left;}


.pageTitle{text-align:left;text-transform:uppercase;font-family:'robotocondense'; padding-top:10px;}
.pageTitle h1{padding:16px 0;font-weight:normal; margin:0;font-size:1.6em}

.tagLine{display:block;color:#039;font-size:0.6em;font-family:'mohave_r';font-weight:normal}
#loginInfo{padding:10px 70px 10px 10px;border-left:solid 2px #006;background-color:#06c;color:#fff}
.logout{background-color:#fff;background-position:5px center;border-radius:20px;right:3px;top:6px;padding:3px 10px 3px 20px;cursor:pointer}
#mobileMenu{display:none}
.wrapper{width:84%}
.imageSlider .wrapper{position:relative;width:100%}
.imageSlider ul {height: 400px;list-style: none;margin: 0;padding: 0;position: relative;}
.imageSlider li {height: 100%;width:100%;position: absolute;overflow: hidden;top: 0;left: 0;display: none;background-size: cover;background-position: center center;}
.imageSlider li img {visibility: hidden;}
.imageSlider .current {display: block;}
.imageSlider .slider-box.slide-animation {position: relative;overflow: hidden;}
.imageSlider .slider-box.slide-animation li {float: left;position: absolute;left: 100%;display: block;-webkit-transition: all 0.3s;transition: all 0.3s;}
.imageSlider .slider-box.slide-animation li.current,.imageSlider .slider-box.slide-animation li.prev {left: 0%;}
.imageSlider .slider-box.slide-animation li.prev {z-index: 997;}
.imageSlider .slider-box.slide-animation li.current {z-index: 998;}
.imageSlider .slider-dots {text-align: center;position: absolute;top: 0;right:0;margin: 0;padding: 5px;z-index:99;height:auto}
.imageSlider .slider-dots li {cursor:pointer;height:10px;width:20px;background-color:rgba(55, 150, 255, 0.7);border:2px solid #000;display: inline-block;margin: 0 6px;position:static;border-radius: 20%;}
.imageSlider .slider-dots li:hover {background-color: #fff;}
.imageSlider .slider-dots li.current {background-color: #000;border:2px solid rgba(255,255,255,0.8);}
.imageSlider .arrows {cursor: pointer;position: absolute;top: 50%;transform: translateY(-50%);width: 60px;height:50px;z-index:1000;background: rgba(255,255,255,0.6);}
.imageSlider .arrows:hover {background: #fff;}
.imageSlider .prev-arrow {left: 0px;}
.imageSlider .next-arrow {right: 0px;}
.imageSlider .arrows img {height: 100%;}
.imageSlider .info{position:absolute;padding:20px;font-size:2em;width:100%;box-sizing:border-box;background-color:rgba(0,0,0,0.5);bottom:0;text-shadow:0 0 5px #000}
.imageSlider .info span{display:block;text-transform:uppercase;font-size:1.6em}

.message{background-color:#222;margin:0;padding:30px;color:#fff}
.message .wrapper{width:auto}
.message .section_title{text-align:center;color:#fff;margin:10px 0 40px}
.message article{font-size:1.2em}
.contact_address,.contact_form{float:left;width:50%}
.contact_address .wrapper,.contact_form .wrapper{width:auto;min-height:380px;padding:40px 30px;}
.contact_address .wrapper{}
.contact_form .wrapper{background-color:#3c9;margin-left:0;color:#fff;}
.contact_form .field{margin:10px;}
.contact_form form label{display:inline-block;width:75px;text-align:right;float:left;padding:5px 10px 0 0;}
.contact_form form input,.contact_form form textarea{background-color:rgba(255,255,255,0.7);border:solid 1px #fff;width:80%;padding:4px}
.contact_form form input[type=submit]{width:auto;background-color:#039;color:#fff;text-transform:uppercase;padding:4px 10px;}
.contact_form form .btns:before{content:" ";display:inline-block;width:85px;}
.contact_form form textarea{height:70px;resize:none}
.contact_form form .captchaImg label{margin-top:-3px}
.contact_form form .captchaImg input{width:25%;float:left;margin-right:10px;padding:4px 2px}
#reload{padding:4px;background-color:#fff;margin-left:10px;border-radius:8px;cursor:pointer}

.section_title{text-transform:uppercase;font-weight:normal;margin:0;}
.directors .wrapper{overflow:hidden;margin:40px auto;}
/*.directors .section_title{margin:10px 4px}
.directors article{text-align:justify;margin:0.5%;padding:15px 8px;background-color:#fff;box-shadow:0 0 5px #ddd;}
.directors article p{margin:0;}
.directors article p:nth-of-type(2){font-size:1.3em;font-family:'franklin'}
.directors article p:nth-of-type(1){}
.directors article p:nth-of-type(1) img{}*/

.schemes .wrapper,.notice .wrapper,.gallery .wrapper{margin:40px auto}
.schemes .wrapper{width:100%;}
.schemes ol{margin-bottom:20px;padding-left:10px}
.schemes ol li,.schemes ul li{margin:5px;}
.schemes article{font-size:1.2em;width:calc(33% - 60px);background-color:#fff;margin:30px;padding:30px}
.schemes article table{width:100%;border-collapse:collapse;margin:10px 0;}
.schemes article table, .schemes article table th, .schemes article table td{border-color:#ccc;}
.schemes article table th, .schemes article table td{padding:4px 8px;text-align:center}
.schemes .interestRate tr th:first-child, .schemes .interestRate tr td:first-child{text-align:left}

.schemes .wrapper{display:flex;flex-wrap:wrap}
.schemes h2{width:100%;text-align:center;display:none}
.schemes article h3{text-transform:uppercase;font-weight:normal;margin-top:0}
.schemes .addArticle{position:absolute;left:30px;}

#featuredNotice{background-color:#fc0;padding:10px;color:#666;overflow:hidden;min-height:40px;width:100%;}
#featuredNotice .scrollCont {position: absolute;width:auto;margin:-40; text-align:left;font-size:1.2em;white-space:nowrap;left:100%;}
#featuredNotice .scrollCont a{color:#333}
#featuredNotice .scrollCont strong{padding:0 10px;color:#333}
#featuredNotice .scrollCont p{display:inline-block;margin:0}

.notice article{margin:20px 0;padding-bottom:15px;background-color:#fff;border-top:solid 1px #ddd}
.notice h4{font-size:1.4em;font-weight:normal;}
.notice h4, .notice p{margin:0;padding:5px 20px;clear:both}
.notice .noticeDt{float:left;background-color:#666;color:#fff;padding:2px 5px;margin-top:-10px}

.album{overflow:auto;background-color:#fff;margin:20px 0;padding:0 10px 5px;border-bottom:solid 1px #ddd}
.page.navigation{font-weight:normal;text-transform:Capitalize;margin:5px 0 0;padding:2px 10px;border-bottom:solid 1px #eee}
.albumPhoto{float:left;margin:10px;border:solid 1px #ccc;padding:1px;}
.albumPhoto a,.albumPhoto img{display:block;}

footer{clear:both;background-color:#111;color:#fff;text-align:center;padding:10px;}

.message h3{display:none}
.message .msgCont{display:flex;flex-wrap:wrap;margin-bottom:60px;background-color:#fff;color:#000;padding:20px}
.message .msgBox{width:50%;}
.message .msgBox img{float:left;}
.message .msgBox p{padding:0 50px 0 180px;}
.message .msgBox h3{display:block;width:100%;text-transform:uppercase;font-weight:normal;padding-left:7px}
/* responsive layout */


#mobileMenu{position: fixed;top: 0;left: 0;width: 100%;display: none;z-index:100;}
#mobileMenu ul{margin:0;padding:0;font-size:1.4em}
#mobileMenu ul li{display:block;background-color:#093;color: #fff;text-align: center;text-transform: uppercase;border-bottom: 1px solid #0c6;}
#mobileMenu ul li a{padding: 10px 0;display:block;color:#fff;text-decoration:none}
#mobileMenu ul li.lion{background-color:#062;}
#mobileMenu ul.subMenu{z-index:10;margin-top:2px;font-size:1em;}
#mobileMenu ul.subMenu li{background-color:transparent;display:block;padding:0;border-bottom:none;margin:0}
#mobileMenu ul.subMenu li a{background-color:rgba(0,0,0,0.2);display:block;padding:5px 10px;border-radius:0;text-transform:none;width:85%;margin:0 auto 2px}
#mobileMenu ul.subMenu li a.on{background-color:rgba(0,0,0,0.5)}

@media (max-width: 1100px)
{
}

@media (max-width: 960px)
{
.navigation,nav{width:100%;margin:0}
}

@media (max-width: 820px)
{
	
}
/**/
@media (max-width: 765px)
{
	.navigation nav{display:none;}
	div.pageTitle{padding:5px 10px 0 0;font-size:1em}
	.pageTitle h1{padding:0}
	#mobileMenu{position:fixed;}
	.toggleMobile{position: fixed;top:5px;left:5px;display: block;width:30px;height:28px;cursor: pointer;z-index: 999;}
	.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3{display: block;position: absolute;width:30px;height:6px;left: 0;background:#3c8;
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobile span.menu1{top: 0;}
	.toggleMobile span.menu2{top: 10px;}
	.toggleMobile span.menu3{top: 20px;}
	.toggleMobile.active span.menu1{top: 10px;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobile.active span.menu2{
			-webkit-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
			-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
	.toggleMobile.active span.menu3{
			opacity: 0;
			-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
			transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}


	#logo{text-align:center;width:100%}
	#logo > img{position:static;width:80px}
	.wrapper,.contact_address .wrapper, .contact_form .wrapper,.directors .wrapper{width:auto;min-height:auto;float:none;padding:20px}
	.contact_address,.contact_form{width:auto;float:none}
	.contact_form form input, .contact_form form textarea{width:calc(100% - 75px)}

	.imageSlider ul{height:180px}

.message .msgCont{display:block;padding:10px}
.message .msgBox{width:100%;margin-top:40px;text-align:center;}
.message .msgBox img{float:none}
.message .msgBox p{clear:both;padding:5px}
.schemes .wrapper{display:block}
.schemes h2{display:block}
.schemes article{width:100%;margin:30px 0}
#featuredNotice .scrollCont{position:static;white-space:normal;text-align:center;}
}

@media (max-width: 500px)
{

}